{
	"$schema" : "https://aka.ms/winget-packages.schema.2.0.json",
	"CreationDate" : "2024-12-04T15:19:00.942-00:00",
	"Sources" : 
	[
		{
			"Packages" : 
			[
				{
					"PackageIdentifier" : "7zip.7zip"
				},
				{
					"PackageIdentifier" : "Git.Git"
				},
				{
					"PackageIdentifier" : "ShareX.ShareX"
				},
				{
					"PackageIdentifier" : "CondaForge.Miniforge3"
				},
				{
					"PackageIdentifier" : "Mozilla.Firefox"
				},
				{
					"PackageIdentifier" : "Microsoft.VCRedist.2010.x64"
				},
				{
					"PackageIdentifier" : "Nextcloud.NextcloudDesktop"
				},
				{
					"PackageIdentifier" : "Amazon.Corretto.19.JDK"
				},
				{
					"PackageIdentifier" : "TheDocumentFoundation.LibreOffice"
				},
				{
					"PackageIdentifier" : "FastStone.Viewer"
				},
				{
					"PackageIdentifier" : "CodecGuide.K-LiteCodecPack.Mega"
				},
				{
					"PackageIdentifier" : "OBSProject.OBSStudio"
				},
				{
					"PackageIdentifier" : "Libretro.RetroArch"
				},
				{
					"PackageIdentifier" : "Valve.Steam"
				},
				{
					"PackageIdentifier" : "Microsoft.VCRedist.2013.x64"
				},
				{
					"PackageIdentifier" : "Microsoft.DotNet.DesktopRuntime.6"
				},
				{
					"PackageIdentifier" : "Microsoft.DotNet.DesktopRuntime.5"
				},
				{
					"PackageIdentifier" : "Microsoft.VCRedist.2012.x86"
				},
				{
					"PackageIdentifier" : "Microsoft.VCRedist.2015+.x64"
				},
				{
					"PackageIdentifier" : "Microsoft.DotNet.Runtime.6"
				},
				{
					"PackageIdentifier" : "Microsoft.VCRedist.2013.x86"
				},
				{
					"PackageIdentifier" : "Microsoft.XNARedist"
				},
				{
					"PackageIdentifier" : "Microsoft.VCRedist.2010.x86"
				},
				{
					"PackageIdentifier" : "Microsoft.DotNet.DesktopRuntime.8"
				},
				{
					"PackageIdentifier" : "Microsoft.VCRedist.2012.x64"
				},
				{
					"PackageIdentifier" : "Microsoft.VCRedist.2015+.x86"
				},
				{
					"PackageIdentifier" : "Brave.Brave"
				},
				{
					"PackageIdentifier" : "Discord.Discord"
				},
				{
					"PackageIdentifier" : "WinSCP.WinSCP"
				},
				{
					"PackageIdentifier" : "Microsoft.VisualStudioCode"
				},
				{
					"PackageIdentifier" : "Microsoft.PowerToys"
				},
				{
					"PackageIdentifier" : "Microsoft.UI.Xaml.2.7"
				},
				{
					"PackageIdentifier" : "Microsoft.UI.Xaml.2.8"
				},
				{
					"PackageIdentifier" : "Microsoft.VCLibs.Desktop.14"
				}
			],
			"SourceDetails" : 
			{
				"Argument" : "https://cdn.winget.microsoft.com/cache",
				"Identifier" : "Microsoft.Winget.Source_8wekyb3d8bbwe",
				"Name" : "winget",
				"Type" : "Microsoft.PreIndexed.Package"
			}
		}
	],
	"WinGetVersion" : "1.9.25200"
}